Matomo

Sicherheits-Problem in Samba: SerNet-Pakete nicht betroffen

Bei dem heute vom Samba-Team veröffentlichten Update für Samba, dass eine wichtige Sicherheitslücke schließt, sind die von der SerNet ausgelieferten Pakete nicht betroffen.

Auch wenn damit ein Update aus Sicherheitsgründen nicht notwendig ist, empfiehlt die SerNet dennoch ein Update auf die jeweils neueste Samba-Version.


SAMBA SAMBA 2010